body {
	font-size: 16px;
	line-height: 1.4em;
	font-weight: 100;
	font-family: montserrat, sans-serif;
	color: #161616;
}


.clr {
	clear: both;
}

h1, h2, h3, h4 {
	font-family: "Oswald", Sans-serif;
	margin: 0;
	color: #060221;
}

h1 {
	color: #fff;
	font-size:68px;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 1.2em;
	margin-bottom: 70px;
	margin-top: 100px;
	letter-spacing: 1px;
	text-shadow: 2px 2px 3px #333;
}


h2 {
	font-size: 34px;
	line-height: 1.2em;
	text-transform: uppercase;
	font-weight: 600;
	margin:0;
}

h3 {
	font-size: 30px;
	margin: 0 0 10px;
	line-height: 1.3em;
}


h4 {
	font-size: 24px;
	line-height: 1.2em;
	text-transform: uppercase;
	font-weight: 400;
}

a {
	color: #161616;
	transition: color 200ms linear;
}

li {
	line-height: 1.2em;
	margin-bottom: 10px;
}

a:hover {
	color: #e85f0e;
	text-decoration: none;
}


.error {
	margin-bottom: 10px;
	color: #a70c0c;
	background: rgba(242,242,242,.5);
	padding: 10px;
}

.err-msg {
	display: block;
	margin-bottom: 5px;
}

.msg {
	margin-bottom: 10px;
}

.avantages-section ul {
list-style:none;
	margin: 0 0 50px;
}


/* Banniere */

.banner-section {
	background: url("../images/banner.jpg") center center no-repeat;
	background-size: cover;
	padding: 0;
}

.banner-section .container {
	min-height: 485px;
}

.banner-section .fond {
	background: rgba(242,242,242,.5); 
	padding: 20px;
	text-align: center;
}


/* formulaire 
#0182bb; 1 130 187
*/
#contact {
	background: rgba(232,95,14,.6);
	padding: 66px 50px;
	font-weight: bold;
}

#contact h3 {
	font-size: 31px;
	margin-bottom: 30px;
	line-height: 1.1em;
	text-align: center;
}

#contact .cmd {
	text-align: center;
	margin-top: 30px;
}

#contact .btn1 {
   padding: 16px 33px;
   font-size: 18px;
   text-transform: uppercase;
   border: 2px solid #161616;
   transition: background 300ms linear, border 300ms linear;
   font-weight: 600;
   background: #161616;
   color: #fff;
}


#contact .btn1:hover {
	background: transparent;
	border: 2px solid #fff;
	color : #fff;
}



input {
padding: 0;
    width: calc( 100% - 22px );
}

.group input {
	float: left;
	margin-right: 5px;
	margin-bottom: 10px;	
}

.group label {
	float: left;
	margin-right: 10px;	
	margin-bottom: 10px;	
}




/* texte section */

.text-section {
	font-size: 20px;
	line-height: 1.4em;
	padding: 70px 0;
	background: #fff;
}

.text-section p, .text-section  ul {
	margin-bottom: 50px;
}

.text-section  ul {
	margin-left: 50px;
}

.text-section h2 {
	font-size: 45px;
	line-height: 1.2em;
	text-align: center;
	margin-bottom: 100px;
	font-weight: 800;
	letter-spacing: 2.4px
}

.text-section h2 strong {
	color: #e85f0e
}

.text-section h3 { 
	font-size: 30px;
	text-transform: uppercase;
	line-height: 1.2em;
	text-align: center;
	font-weight: 600;
	margin-bottom: 10px;
	letter-spacing: 2.4px
}

.text-section h4 { 
	margin-bottom: 30px;
	font-weight: 600;
}

.content-section {
	position: relative;
}

.module-box {
	position: absolute;
	width: 100%;
	bottom: -100px;
	z-index: 20;
}

.text-section  p {
	margin-bottom:30px;
}


.avantages-section {
	text-align: center;
	background: #e85f0e; //#2a2a2a;
	color: #fff; //#ebebeb;
	padding: 140px 20px;
	line-height: 1.5em;
	font-size: 22px;
}

.ul-avantage {
	margin-bottom: 60px;
}

.ul-avantage li {
	margin-bottom: 15px;
	line-height: 1em;
}

.avantages-section h2 {
	font-size: 40px;
	line-height: 1.2em;
	text-align: center;
	margin-bottom: 30px;
	font-weight: 800;
	color: #fff;
}

.avantages-section p {
	margin-bottom: 60px;
}

.avantages-section .btn1 {
   padding: 16px 33px;
   font-size: 18px;
   text-transform: uppercase;
   border: 2px solid #2a2a2a;
   font-weight: 600;
   color: #2a2a2a;
   transition: color 300ms linear, border 300ms linear;
}


.avantages-section .btn1:hover {
	color : #fff;
	border: 2px solid #fff;
}


form ul {
	list-style: none;
}

label {
	font-size: 19px;
	font-weight: bold;
	line-height: 1em;
}

.radio-label { display: block; padding-left: 1.5em; text-indent: -.7em; }


input[type="radio"] {
	margin-right: 34px;
	float: left;
	height: 26px;
}


.small {
	font-size: 20px;
}


select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
   padding: 10px 9px;
   font-size: 18px;
   margin-bottom: 25px;
}

#footer .footer-menu {
	margin: 70px 0;
}

.footer-logo {
	text-align:center;
	margin-bottom: 40px;
}

.footer-logo img {
	margin-bottom:25px;
}

.footer-logo a {
	font-weight: bold;

}

#footer h4 {
	font-size: 17px;
	margin-bottom: 10px;
}

.footer-copyright {
	padding: 20px 0;
	font-size: 14px;
	background: #f7f7f7;
}

.footer-copyright .copyright {
	float: left;
	margin-top: 7px;
}

.footer-copyright .social-network {
	float: right;
}

#overlay {
	background-color: rgba(0, 0, 0, 0.1);
	z-index: 999;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

#submit.overlay {
	background-color: gray;
}


@media (max-width: 1625px) {	
	
	.tel-section {
	    font-size: 25px;
	}
	
	.tel-section a {
	    font-size: 30px;
	}
	
	.tel-section img {
		width: 22px;
	}
	
	
	.banner-section .span8 {
		width: 45%;
	}
	
	.banner-section .span4 {
		width: 50%;
	}
	
	.banner-section h1 {
		margin-top: 50px;
		font-size: 55px;
	}

	.banner-section h2 {
		font-size: 31px;
	}
	
}
	
	
@media (max-width: 1301px) {	

	
	.banner-section .span8 {
		float: none;
		width: 100%;
		margin: 0;
	}
	
	.banner-section .span4 {
		float: none;
		width: 100%;
		margin: 0;
	}

	.banner-section h1 {
		font-size: 45px;
	}

	.banner-section h2 {
		font-size: 28px;
	}

	.module-box {
		position: relative;
		bottom: 0;
	}

	.module-box .span6 {
		float: none!important;
		margin-left: 25%!important;
	}

	.text-section .span6 {
		float: none;
		width: 100%;
		margin: 0;
	}
	
	.text-section h2 {
		margin-bottom: 60px;
	}
	
	.service {
		margin-bottom: 60px;
	}
}	

@media (max-width: 1059px) {	
	
	.avantages-section h2 {
	    font-size: 35px;
   	 line-height: 1.2em;
	}
	
	.ul-avantage li {
		font-size: 23px;
	}

}	

	
@media (max-width: 955px) {

	.banner-section h1 {
		font-size: 40px;
		margin-top: 15px;
		margin-bottom: 35px;
	}
	
	.banner-section h2 {
		font-size: 24px;
	}
		
	#contact h3 {
  		font-size: 31px;	
   }

	#contact {
		padding: 30px;
	}

	#contact .btn1 {
		padding: 12px 25px;
		font-size: 16px;
	}

	.text-section {
		font-size: 18px;
		padding: 50px 0;
	}
	
	.text-section h2 {
		font-size: 35px;
		margin-bottom: 40px;
	}

	.text-section p,.text-section ul {
		margin-bottom: 25px;
	}

	.text-section h4 {
		margin-bottom: 20px;
		font-size: 20px;
	}

	.module-box .span6 {
		margin-left: 0 !important;
	}

	.avantages-section {
		padding: 50px 10px;
	}
	.avantages-section h2 {
		font-size: 30px;
		line-height: 1.2em;
	}

	.avantages-section .btn1 {
		font-size: 15px;
	}

	#footer .footer-menu {
		margin: 30px 0;
	}

	.footer-logo {
		margin-bottom: 0;
		text-align: left;
	}
}		
	
@media (max-width: 550px) {	
	
	.banner-section h1 {
		font-size: 30px;
	}

	#contact {
		padding: 30px 10px;
	}


	#contact h3 {
		font-size: 26px;
	}

	#contact .cmd {
		margin-top: 10px;
	}

	#contact .btn1 {
		padding: 11px 25px;
		font-size: 15px;
	}

	.text-section {
		padding: 30px 0;
	}

	.text-section h3 {
		font-size: 27px;
	}

	.text-section h2 {
		font-size: 28px;
		margin-bottom: 24px;
	}

	.avantages-section {
		padding: 30px 10px;
	}

	.ul-avantage li {
		font-size: 21px;
	}

	.avantages-section .btn1 {
		padding: 12px 7px;
		font-size: 13px;
	}

}	



